part of ad;

class AdPage extends StatefulWidget {
  const AdPage({Key? key}) : super(key: key);

  @override
  State<AdPage> createState() => _AdPageState();
}

class _AdPageState extends State<AdPage> {
  @override
  Widget build(BuildContext context) {
    return GetBuilder<AdController>(
        init: AdController(context),
        builder:(controller) => Scaffold(
          body: Center(
            child: Column(
              mainAxisAlignment: MainAxisAlignment.center,
              children: [
                Container(
                  height: 200.w,
                  width: 200.w,
                  color: Colors.lime,
                ),
                SizedBox(height: 20.w),
                Text(
                  '倒计时:${controller._countdown}',
                  style: TextStyle(
                    fontSize: 20.w
                  ),
                ),
              ],
            ),
          ),
        )

    );
  }
}
